[Version]
MajorVersion=8
FirstVersion=1
SecondVersion=0
Version=3477

[Local]
UILanguage=2052
ContentEnabledLangs=1

[PlgpfVersion]
MajorVersion=1
FirstVersion=0
SecondVersion=1
Version=0
[DownloadAddress]
Address0=http://up.wps.kingsoft.com/wpsupdate2009
[DownloadAddressDispalyName]
Address0=金山软件WPS Office 2009自动更新服务器(1)
[UpdateSvr]
DefaultAddress=http://updatepro.wps.cn/updateserver/update
[SupportSvr]
Address=http://up.wps.kingsoft.com/newupdatepro/specialpatch
